Tags » Phpmailer

ThreatPost: PHPMailer Bug Leaves Millions of Websites Open to Attack

ThreatPost: PHPMailer Bug Leaves Millions of Websites Open to Attack. “The vulnerability (CVE-2016-10033) is related to the way websites handle web-based email submission forms using the PHPMailer component. 45 more words

Security & Legal Issues

Pas je mailformulier aan

Er zit qua beveiliging een zwakke plek in PHPMailer waardoor hackers in staat zijn om hun eigen code op servers uit te voeren. WordPress, Drupal en Joomla maken gebruik van het script, dus als je sites hebt draaien op die platformen dan is het goed om even te updaten.

Blog

How to send email using PHPMailer

First, download PHPMailer using the direct link below:

PHPMailer_5.2.0.zip

After you have downloaded the file, unzip and extract it to your public_html. After unzipping the file we have public_html/PHPMailer_5.2.0. 204 more words

PHP